[ previous ] [ next ] [ threads ]
 
 From:  YvesDM <ydmlog at gmail dot com>
 To:  "Monowall Support List" <m0n0wall at lists dot m0n0 dot ch>
 Subject:  Re: [m0n0wall] 1.3B5 traffic shaper enabled results in lockup
 Date:  Tue, 11 Dec 2007 03:57:47 +0100
On Dec 11, 2007 3:38 AM, Lee Sharp <leesharp at hal dash pc dot org> wrote:

> YvesDM wrote:
> > Hi,
> >
> > hotel setup here with m0n0 1.3B5. (on my holidays, imagine! But need the
> > internet quite often myself, so decided to give them a hand :-) )
> > Captive portal is enabled, though they use local user authentication, so
> no
> > radius.
> > Everything working fine, though when the traffic shaper is enabled
> (using
> > the magic shaper script) m0n0 crashes within 2 hours.
> > They want to use the shaper to discourage the use of P2P clients.
> > Concurrent users are not that high, got about 10-15 users online all the
> > time.
> > When a crash occurs, no more dhcp offers are given, and also with my
> laptop
> > ip set fixed I can't reach the m0n0wall.
> > The only way to reset is a power cycle. Machine is a P4, 512ram.
> > With traffic shaper disabled everything keeps running without issues.
> > Any idea's?
>
> I have m0n0wall at a lot of hotels. (I need to count again)  We had some
> trouble with lockups in heavy use and captive portal early on, but they
> were eventually resolved.  I would go back to 1.23 stable and see if it
> works.  That is what I have in all production systems.
>
>                        Lee
>

Hi,
Tnx for the reply's.
The setups I use back home are all 1.23 based (some with heavy CP use) and I
have as good as no issues.
I've got an Alix board running 1.3B4, but its not in production yet.

But as I mentioned b4, I'm just on holiday in this hotel, further on I've
got nothing to do with it.
I already helped them setting up the CP and create a more or less decent
login page for it.
I think I will just leave the Traffic Shaper disabled, then it seems to be
solid.
I don't feel like reflashing it to 1.23 and add all the CP user accounts
again ;-) (unless they would offer me a free stay...hi)
I guess a 1.3B5 backup won't work in 1.23  (don't know actually, never
tried)

Kind regards
Y.